How to install python-vte on Debian 9 (Stretch)